@media (max-width: 1600px) {
    .text-extra-big {
        font-size:200px;
        line-height: 200px
    }

    .xl-padding-six-all {
        padding: 6%
    }

    .xl-w-100 {
        width: 100%!important
    }

    .box-layout {
        padding: 0 45px
    }

    .box-layout .navbar.navbar-boxed {
        padding-left: 30px;
        padding-right: 30px
    }

    .home-design-agency .outside-box-left {
        margin-left: -40vw
    }
}

@media (min-width: 1199px) {
    .container {
        max-width:1170px
    }
}

@media (max-width: 1199px) {
    html {
        font-size:13px
    }

    section {
        padding: 90px 0
    }

    section.big-section {
        padding: 120px 0
    }

    .parallax {
        background-attachment: inherit!important;
        background-position: 50%!important
    }

    h1,h2,h3,h4,h5,h6 {
        margin: 0 0 15px
    }

    .title-large {
        font-size: 90px;
        line-height: 90px
    }

    .text-extra-large {
        font-size: 18px;
        line-height: 24px
    }

    .text-extra-big {
        font-size: 170px;
        line-height: 170px
    }

    .lg-padding-4-rem-all {
        padding: 4rem
    }

    .lg-padding-15px-left {
        padding-left: 15px
    }

    .lg-padding-2-half-rem-lr {
        padding-left: 2.5rem;
        padding-right: 2.5rem
    }

    .lg-w-40 {
        width: 40%!important
    }

    .lg-w-95 {
        width: 95%!important
    }

    .lg-w-100 {
        width: 100%!important
    }

    .box-layout {
        padding: 0
    }

    .slider-navigation-style-02.swiper-button-prev {
        left: -15px
    }

    .slider-navigation-style-02.swiper-button-next {
        right: -15px
    }

    .slider-navigation-style-04.swiper-button-prev {
        left: -20%
    }

    .slider-navigation-style-04.swiper-button-next {
        right: -20%
    }

    .slider-navigation-style-07.swiper-button-prev.light {
        left: -5px
    }

    .slider-navigation-style-07.swiper-button-next.light {
        right: -5px
    }

    .justified-gallery>a>.caption,.justified-gallery>div>.caption,.justified-gallery>figure>.caption {
        bottom: 10px!important;
        box-shadow: none;
        display: block!important;
        left: 10px!important;
        right: 10px;
        top: auto!important;
        white-space: normal;
        width: calc(100% - 20px)
    }

    .box-layout .navbar.navbar-boxed {
        padding-left: 0;
        padding-right: 0
    }

    .landing-page-auto-slider .swiper-container.swiper-auto-slide .swiper-slide {
        width: 40%!important
    }

    .theme-demos {
        display: none!important
    }

    .mfp-close:active,button.mfp-close {
        right: 20px;
        top: 20px
    }
}

@media (max-width: 1024px) {
    .main-content {
        margin-bottom:0!important;
        position: inherit
    }

    .slider-vertical .swiper-number-pagination {
        bottom: 115px;
        left: 73px
    }

    .scroll-top-arrow {
        display: none!important
    }

    .footer-sticky {
        position: relative!important;
        z-index: 0!important
    }
}

@media (max-width: 991px) {
    .navbar-expand-lg>.container,.navbar-expand-lg>.container-fluid {
        padding-left:15px;
        padding-right: 15px
    }

    .navbar-nav {
        padding: 15px 15px 25px
    }

    .navbar-collapse {
        background: #fff;
        box-shadow: 0 20px 15px 0 hsla(0,0%,9%,.05);
        left: 0;
        max-height: calc(100vh - 65px);
        overflow: hidden;
        position: absolute;
        top: 100%;
        width: 100%
    }

    .navbar-collapse.show {
        -webkit-overflow-scrolling: touch;
        overflow-y: auto!important
    }

    .navbar.navbar-dark .navbar-nav .nav-link,.sticky .navbar.navbar-dark .navbar-nav .nav-link {
        color: #232323;
        margin: 0;
        padding: 9px 15px
    }

    .navbar .navbar-nav .nav-link {
        font-size: 15px
    }

    .navbar.navbar-dark .navbar-nav>.dropdown.active>a {
        color: rgba(0,0,0,.6)!important
    }

    .navbar.navbar-boxed {
        padding-left: 0;
        padding-right: 0
    }

    .navbar-toggler {
        margin: 30px 0 28px 10px;
        transition: all .3s ease-in-out;
        -moz-transition: all .3s ease-in-out;
        -webkit-transition: all .3s ease-in-out;
        -ms-transition: all .3s ease-in-out;
        -o-transition: all .3s ease-in-out
    }

    .dropdown-toggle:after {
        display: none
    }

    .menu-order {
        order: 5;
        position: inherit!important
    }

    .navbar-collapse-show .sticky .header-reverse-scroll {
        -webkit-transform: translateY(0);
        -moz-transform: translateY(0);
        -ms-transform: translateY(0);
        -o-transform: translateY(0);
        transform: translateY(0);
        transition-duration: .3s;
        -webkit-transition-duration: .3s
    }

    .top-bar-contact .top-bar-contact-list:last-child {
        border-right: none;
        padding-right: 0
    }

    .nav-item.dropdown.megamenu,.nav-item.dropdown.simple-dropdown {
        position: relative
    }

    .nav-item.dropdown.simple-dropdown .dropdown-menu {
        background-color: transparent;
        border-radius: 0;
        padding: 0 15px 20px;
        width: 100%!important
    }

    .nav-item.dropdown.simple-dropdown .dropdown-menu .dropdown .dropdown-menu {
        left: 0;
        margin: 0 0 5px;
        top: 0
    }

    .nav-item.dropdown.simple-dropdown .dropdown-menu .dropdown>a {
        margin-bottom: 5px
    }

    .nav-item>.dropdown-toggle {
        display: block;
        height: 48px;
        line-height: 50px;
        position: absolute;
        right: 0;
        text-align: center;
        top: 0;
        width: 48px
    }

    .nav-item.show>.dropdown-toggle {
        -ms-transform: rotate(-180deg);
        -webkit-transform: rotate(-180deg);
        transform: rotate(-180deg)
    }

    .nav-item.dropdown.simple-dropdown .dropdown-menu {
        box-shadow: none;
        display: none;
        position: relative;
        top: 0;
        width: 100%
    }

    .nav-item.dropdown.simple-dropdown .dropdown-menu .dropdown-menu {
        padding: 0
    }

    .nav-item.dropdown.simple-dropdown .dropdown-menu.show,.nav-item.dropdown.simple-dropdown .dropdown-menu.show .dropdown-menu {
        display: block
    }

    .nav-item.dropdown.simple-dropdown .dropdown-menu .dropdown a {
        font-size: 14px;
        margin-bottom: 5px;
        padding: 3px 15px
    }

    .nav-item.dropdown.simple-dropdown .dropdown-menu>.dropdown>a {
        color: #232323;
        font-size: 14px;
        font-weight: 500;
        margin: 15px 0 7px
    }

    .nav-item.dropdown.simple-dropdown .dropdown-menu>.dropdown {
        margin-bottom: 20px
    }

    .nav-item.dropdown.simple-dropdown .dropdown-menu>.dropdown:last-child {
        margin-bottom: 0
    }

    .simple-dropdown .dropdown-menu li {
        padding: 0
    }

    .simple-dropdown .dropdown-menu .dropdown a .dropdown-toggle {
        display: none
    }

    .sidebar-nav-action {
        height: auto;
        padding: 15px 30px;
        width: 100%
    }

    .side-menu-header {
        background-color: #fff;
        border-bottom: 1px solid #f3f3f3;
        left: 0;
        padding: 15px 30px;
        position: fixed;
        text-align: left!important;
        top: 0;
        width: 100%;
        z-index: 9
    }

    .side-menu-header .navbar-brand {
        position: relative;
        z-index: 1
    }

    .side-menu-header .side-menu-button {
        display: inline-block;
        right: 30px
    }

    .left-sidebar-wrapper {
        padding-left: 0
    }

    .menu-toggle {
        top: 20px
    }

    .menu-list li a {
        line-height: 40px;
        padding: 0
    }

    .side-menu-button a {
        top: 1px
    }

    .navbar-dark .navbar-nav .nav-link.active:focus,.navbar-dark .navbar-nav .nav-link.active:hover,.navbar.navbar-dark .navbar-nav .nav-link.active,.navbar.navbar-dark .navbar-nav>.dropdown.active>a,.navbar.navbar-dark .navbar-nav>.nav-item.dropdown.megamenu.active:hover>a,.navbar.navbar-dark .navbar-nav>.nav-item.dropdown.simple-dropdown.active:hover>a {
        color: rgba(0,0,0,.6)!important
    }

    .navbar.navbar-dark .navbar-nav>.nav-item.dropdown.megamenu:hover>a,.navbar.navbar-dark .navbar-nav>.nav-item.dropdown.simple-dropdown:hover>a,.sticky .navbar.navbar-dark.header-light .navbar-nav>.nav-item.dropdown.megamenu:hover>a,.sticky .navbar.navbar-dark.header-light .navbar-nav>.nav-item.dropdown.simple-dropdown:hover>a {
        color: #000!important
    }

    header .navbar .navbar-brand .default-logo,header .navbar-brand .alt-logo,header.sticky .navbar .navbar-brand .default-logo,header.sticky .navbar-brand .alt-logo {
        opacity: 0;
        visibility: hidden;
        width: 0
    }

    header .navbar .navbar-brand .mobile-logo {
        opacity: 1;
        visibility: visible;
        width: auto
    }

    [data-mobile-nav-style=classic] .navbar-nav {
        display: block
    }

    [data-mobile-nav-style=modern] .page-layout {
        background-color: #fff
    }

    [data-mobile-nav-style=modern] header .navbar-collapse {
        display: none!important
    }

    [data-mobile-nav-style=modern] .navbar-modern-inner .navbar-nav {
        padding: 0;
        width: 100%
    }

    [data-mobile-nav-style=modern] .navbar-modern-inner .navbar-collapse.show {
        height: 100%
    }

    [data-mobile-nav-style=modern] .navbar-modern-inner .navbar-toggler-line {
        background-color: #fff
    }

    [data-mobile-nav-style=modern] .navbar-modern-inner .nav-item a,[data-mobile-nav-style=modern] .navbar-modern-inner .nav-item i,[data-mobile-nav-style=modern] .navbar-modern-inner .nav-item.dropdown.simple-dropdown .dropdown-menu>.dropdown>a,[data-mobile-nav-style=modern] .navbar-modern-inner .simple-dropdown .dropdown-menu .dropdown a.active {
        color: #fff;
        display: inline-block;
        font-size: 17px;
        font-weight: 500;
        right: 0
    }

    [data-mobile-nav-style=modern] .navbar-modern-inner .simple-dropdown .dropdown-menu .dropdown a.active {
        text-decoration: underline
    }

    [data-mobile-nav-style=modern] .navbar-modern-inner .nav-item i {
        font-size: 14px
    }

    [data-mobile-nav-style=modern] .navbar-modern-inner .nav-item i.dropdown-toggle {
        font-size: 17px;
        font-weight: 600
    }

    [data-mobile-nav-style=modern] .navbar-modern-inner .nav-item.dropdown.simple-dropdown .dropdown-menu>.dropdown>a {
        font-size: 13px;
        padding: 0
    }

    [data-mobile-nav-style=modern] .navbar-modern-inner .nav-item.dropdown.simple-dropdown .dropdown-menu .dropdown .dropdown-menu {
        font-size: 15px;
        line-height: normal;
        padding-bottom: 5px
    }

    [data-mobile-nav-style=modern] .navbar-modern-inner .simple-dropdown>.dropdown-menu {
        background-color: transparent;
        border-radius: 0;
        margin-bottom: 0!important;
        padding: 8px 15px!important;
        position: inherit!important;
        transform: translateZ(0)!important
    }

    [data-mobile-nav-style=modern] .navbar-modern-inner .nav-item.dropdown.simple-dropdown .dropdown-menu>.dropdown {
        margin-bottom: 0
    }

    [data-mobile-nav-style=modern] .navbar-modern-inner .simple-dropdown>.dropdown-menu {
        padding-bottom: 0!important;
        padding-top: 14px!important
    }

    [data-mobile-nav-style=modern] .navbar-modern-inner .simple-dropdown>.dropdown-menu li:last-child>ul {
        margin-bottom: 0!important
    }

    [data-mobile-nav-style=modern] .navbar-modern-inner .nav-item.dropdown.simple-dropdown .dropdown-menu .dropdown .dropdown-menu li {
        padding: 0
    }

    [data-mobile-nav-style=modern] .navbar-modern-inner .nav-item.dropdown.simple-dropdown .dropdown-menu .dropdown .dropdown-menu {
        margin-bottom: 10px
    }

    [data-mobile-nav-style=modern] .navbar-modern-inner .nav-item.dropdown.simple-dropdown .dropdown-menu .dropdown>a {
        font-size: 14px;
        margin-bottom: 10px;
        margin-top: 0;
        opacity: .7
    }

    [data-mobile-nav-style=modern] .navbar-modern-inner .nav-item.dropdown.simple-dropdown .dropdown-menu .dropdown .dropdown-menu li>a {
        font-size: 13px;
        margin-bottom: 9px
    }

    [data-mobile-nav-style=modern] .navbar-modern-inner .simple-dropdown .dropdown-menu .dropdown a.active,[data-mobile-nav-style=modern] .navbar-modern-inner .simple-dropdown .dropdown-menu .dropdown a:focus,[data-mobile-nav-style=modern] .navbar-modern-inner .simple-dropdown .dropdown-menu .dropdown a:hover,[data-mobile-nav-style=modern] .navbar-modern-inner .simple-dropdown .dropdown-menu .dropdown.active>a,[data-mobile-nav-style=modern] .navbar-modern-inner .simple-dropdown .dropdown-menu .dropdown:hover>a {
        color: hsla(0,0%,100%,.6)
    }

    [data-mobile-nav-style=modern] .navbar-modern-inner .mCustomScrollBox {
        height: auto;
        width: 100%
    }

    [data-mobile-nav-style=modern] .navbar-modern-inner .mCSB_container.mCS_no_scrollbar_y.mCS_y_hidden,[data-mobile-nav-style=modern] .navbar-modern-inner .mCSB_inside>.mCSB_container {
        margin-right: 0
    }

    [data-mobile-nav-style=modern] .navbar-modern-inner .nav-item.dropdown.simple-dropdown .dropdown-menu .dropdown a {
        padding: 0
    }

    [data-mobile-nav-style=modern] .navbar-modern-inner .simple-dropdown .dropdown-menu .dropdown a .dropdown-toggle {
        display: none;
        right: 13px;
        top: 4px;
        transform: translateY(0);
        -webkit-transform: translateY(0);
        -moz-transform: translateY(0);
        -o-transform: translateY(0);
        -ms-transform: translateY(0)
    }

    .navbar-collapse-show[data-mobile-nav-style=modern] {
        overflow: hidden;
        padding-top: 0
    }

    [data-mobile-nav-style=modern] .navbar-modern-inner {
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        display: -ms-flexbox!important;
        display: -webkit-box!important;
        display: flex!important;
        height: 100vh!important;
        justify-content: center;
        opacity: 0;
        overflow: visible!important;
        position: fixed;
        right: -40vw;
        top: 0;
        -webkit-transform: translate3d(25vw,0,0);
        transform: translate3d(25vw,0,0);
        -webkit-transition-duration: .65s;
        transition-duration: .65s;
        -webkit-transition-timing-function: cubic-bezier(.23,1,.32,1);
        transition-timing-function: cubic-bezier(.23,1,.32,1);
        visibility: hidden;
        width: 70vw;
        z-index: 90
    }

    .navbar-collapse-show[data-mobile-nav-style=modern] .navbar-modern-inner {
        display: -ms-flexbox!important;
        display: -webkit-box!important;
        display: flex!important;
        opacity: 1;
        right: 0;
        -webkit-transform: translateZ(0);
        transform: translateZ(0);
        -webkit-transition-delay: .1s;
        transition-delay: .1s;
        visibility: visible!important
    }

    [data-mobile-nav-style=modern] .navbar-show-modern-bg {
        background-image: linear-gradient(to right top,#0039e3,#4132e0,#5e28dd,#741bd9,#8600d4);
        display: inline-block;
        height: 100vh;
        left: 0;
        opacity: 0;
        position: fixed;
        top: 0;
        -webkit-transform: scale(1.75);
        transform: scale(1.75);
        transition: opacity .3s,-webkit-transform .3s;
        transition: opacity .3s,transform .3s;
        transition: opacity .3s,transform .3s,-webkit-transform .3s;
        -webkit-transition-delay: .4s;
        -o-transition-delay: .4s;
        transition-delay: .4s;
        width: 100vw;
        z-index: -1
    }

    .navbar-collapse-show[data-mobile-nav-style=modern] .navbar-show-modern-bg {
        opacity: 1;
        -webkit-transform: scale(1);
        transform: scale(1);
        -webkit-transition-delay: 0s;
        -o-transition-delay: 0s;
        transition-delay: 0s
    }

    [data-mobile-nav-style=modern] .navbar,[data-mobile-nav-style=modern] .sticky.header-appear .header-reverse-scroll,[data-mobile-nav-style=modern] header .top-bar+.navbar.fixed-top {
        -webkit-transition-duration: .75s;
        -moz-transition-duration: .75s;
        -ms-transition-duration: .75s;
        -o-transition-duration: .75s;
        transition-duration: .75s
    }

    [data-mobile-nav-style=modern] .navbar,[data-mobile-nav-style=modern] .page-layout,[data-mobile-nav-style=modern] .top-bar {
        -webkit-transition: width .3s,-webkit-transform .75s cubic-bezier(.23,1,.32,1);
        transition: width .3s,-webkit-transform .75s cubic-bezier(.23,1,.32,1);
        transition: transform .75s cubic-bezier(.23,1,.32,1),width .3s;
        transition: transform .75s cubic-bezier(.23,1,.32,1),width .3s,-webkit-transform .75s cubic-bezier(.23,1,.32,1)
    }

    .navbar-collapse-show[data-mobile-nav-style=modern] .navbar,.navbar-collapse-show[data-mobile-nav-style=modern] .page-layout,.navbar-collapse-show[data-mobile-nav-style=modern] .top-bar {
        -webkit-transform: translate3d(-70vw,0,0);
        transform: translate3d(-70vw,0,0)
    }

    [data-mobile-nav-style=modern] .navbar-modern-inner .navbar-collapse {
        -ms-flex-pack: center!important;
        background: transparent;
        box-shadow: none;
        display: flex!important;
        height: 100%;
        justify-content: center!important;
        left: 0;
        max-height: 100%;
        padding: 100px 12vw;
        position: static;
        top: 0;
        width: 100%
    }

    [data-mobile-nav-style=modern] .navbar-nav>.nav-item {
        border-bottom: 1px solid hsla(0,0%,100%,.1);
        padding-bottom: 12px;
        padding-top: 10px
    }

    [data-mobile-nav-style=modern] .navbar-nav>.nav-item:last-child {
        border-bottom: 0
    }

    [data-mobile-nav-style=modern] .nav-item>.dropdown-toggle {
        top: 7px
    }

    .navbar-collapse-show[data-mobile-nav-style=full-screen-menu] {
        overflow: hidden
    }

    .navbar-collapse-show[data-mobile-nav-style=full-screen-menu] .navbar .navbar-nav {
        padding: 0
    }

    [data-mobile-nav-style=full-screen-menu] .navbar-full-screen-menu-inner {
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        background-image: linear-gradient(to right top,#0039e3,#4132e0,#5e28dd,#741bd9,#8600d4);
        display: -ms-flexbox!important;
        display: -webkit-box!important;
        display: flex!important;
        height: 100vh!important;
        justify-content: center;
        left: 0;
        overflow: hidden!important;
        position: fixed;
        top: -100vh;
        -webkit-transition: all ease-ou .4s;
        transition: all .4s ease-out;
        -webkit-transition-delay: .6s;
        transition-delay: .6s;
        visibility: hidden;
        width: 100vw;
        z-index: 9999
    }

    .navbar-collapse-show[data-mobile-nav-style=full-screen-menu] .navbar-full-screen-menu-inner {
        height: 100vh!important;
        top: 0;
        -webkit-transition: all .2s ease-in;
        transition: all .2s ease-in;
        -webkit-transition-delay: .2s;
        transition-delay: .2s;
        visibility: visible!important
    }

    [data-mobile-nav-style=full-screen-menu] .navbar-full-screen-menu-inner .navbar-collapse {
        -ms-flex-pack: center!important;
        background: transparent;
        box-shadow: none;
        display: -ms-flexbox!important;
        display: -webkit-box!important;
        display: flex!important;
        height: 100%;
        justify-content: center!important;
        left: 0;
        max-height: 100%;
        padding: 100px 0;
        position: inherit;
        top: 0;
        width: 100%
    }

    [data-mobile-nav-style=full-screen-menu] .navbar-full-screen-menu-inner .navbar-nav {
        padding: 0
    }

    [data-mobile-nav-style=full-screen-menu] .navbar-full-screen-menu-inner .simple-dropdown>.dropdown-menu {
        background-color: transparent;
        border-radius: 0;
        margin-bottom: 0!important;
        margin-top: 6px;
        padding: 8px 15px!important;
        position: inherit!important;
        transform: translateZ(0)!important
    }

    [data-mobile-nav-style=full-screen-menu] .navbar-full-screen-menu-inner .mCustomScrollBox {
        height: auto;
        width: 75%
    }

    [data-mobile-nav-style=full-screen-menu] .navbar-full-screen-menu-inner .nav-item a,[data-mobile-nav-style=full-screen-menu] .navbar-full-screen-menu-inner .nav-item i,[data-mobile-nav-style=full-screen-menu] .navbar-full-screen-menu-inner .nav-item.dropdown.simple-dropdown .dropdown-menu>.dropdown>a {
        color: #fff;
        font-size: 17px;
        font-weight: 500
    }

    [data-mobile-nav-style=full-screen-menu] .navbar-full-screen-menu-inner .nav-item i {
        font-weight: 600
    }

    [data-mobile-nav-style=full-screen-menu] .navbar-full-screen-menu-inner .nav-item.dropdown.simple-dropdown .dropdown-menu .dropdown .dropdown-menu {
        font-size: 15px;
        line-height: normal;
        padding-bottom: 12px
    }

    [data-mobile-nav-style=full-screen-menu] .navbar-full-screen-menu-inner .nav-item.dropdown.simple-dropdown .dropdown-menu>.dropdown>a {
        font-size: 13px;
        padding: 0
    }

    [data-mobile-nav-style=full-screen-menu] .navbar-full-screen-menu-inner .simple-dropdown>.dropdown-menu {
        padding-bottom: 0!important
    }

    [data-mobile-nav-style=full-screen-menu] .navbar-full-screen-menu-inner .nav-item.dropdown.simple-dropdown .dropdown-menu>.dropdown {
        margin-bottom: 0
    }

    [data-mobile-nav-style=full-screen-menu] .navbar-full-screen-menu-inner .nav-item.dropdown.simple-dropdown .dropdown-menu .dropdown a {
        font-size: 13px;
        margin-bottom: 6px;
        margin-top: 0;
        padding: 3px 0
    }

    [data-mobile-nav-style=full-screen-menu] .navbar-full-screen-menu-inner .nav-item.dropdown.simple-dropdown .dropdown-menu .dropdown>a {
        font-size: 14px;
        margin-bottom: 7px!important;
        opacity: .7;
        padding-top: 2px
    }

    [data-mobile-nav-style=full-screen-menu] .navbar-full-screen-menu-inner .simple-dropdown>.dropdown-menu li:last-child>ul {
        margin-bottom: 0!important;
        padding-bottom: 5px!important
    }

    [data-mobile-nav-style=full-screen-menu] .navbar-full-screen-menu-inner .simple-dropdown .dropdown-menu .dropdown a.active,[data-mobile-nav-style=full-screen-menu] .navbar-full-screen-menu-inner .simple-dropdown .dropdown-menu .dropdown a:focus,[data-mobile-nav-style=full-screen-menu] .navbar-full-screen-menu-inner .simple-dropdown .dropdown-menu .dropdown a:hover,[data-mobile-nav-style=full-screen-menu] .navbar-full-screen-menu-inner .simple-dropdown .dropdown-menu .dropdown.active>a,[data-mobile-nav-style=full-screen-menu] .navbar-full-screen-menu-inner .simple-dropdown .dropdown-menu .dropdown:hover>a {
        color: hsla(0,0%,100%,.6)
    }

    [data-mobile-nav-style=full-screen-menu] .navbar-full-screen-menu-inner .navbar-toggler {
        margin: 0;
        opacity: 0;
        position: absolute;
        right: 35px;
        top: 35px;
        -webkit-transition: all ease-ou .4s;
        transition: all .4s ease-out;
        -webkit-transition-delay: .6s;
        transition-delay: .6s
    }

    .navbar-collapse-show[data-mobile-nav-style=full-screen-menu] .navbar-full-screen-menu-inner .navbar-toggler {
        opacity: 1
    }

    [data-mobile-nav-style=full-screen-menu] .navbar-full-screen-menu-inner .navbar-toggler-line {
        background-color: #fff
    }

    [data-mobile-nav-style=full-screen-menu] ul.navbar-nav>li.nav-item>.dropdown-toggle {
        right: 0;
        top: 8px
    }

    [data-mobile-nav-style=full-screen-menu] ul.navbar-nav>li.nav-item {
        border-bottom: 1px solid hsla(0,0%,100%,.1);
        opacity: 0;
        padding-bottom: 12px;
        padding-top: 10px;
        -webkit-transform: scale(1.15) translateY(-30px);
        transform: scale(1.15) translateY(-30px);
        -webkit-transition: opacity .5s cubic-bezier(.4,.01,.165,.99),-webkit-transform .5s cubic-bezier(.4,.01,.165,.99);
        transition: opacity .6s cubic-bezier(.4,.01,.165,.99),-webkit-transform .5s cubic-bezier(.4,.01,.165,.99);
        transition: transform .5s cubic-bezier(.4,.01,.165,.99),opacity .6s cubic-bezier(.4,.01,.165,.99);
        transition: transform .5s cubic-bezier(.4,.01,.165,.99),opacity .6s cubic-bezier(.4,.01,.165,.99),-webkit-transform .5s cubic-bezier(.4,.01,.165,.99)
    }

    [data-mobile-nav-style=full-screen-menu] ul.navbar-nav>li.nav-item:last-child {
        border-bottom: 0
    }

    .navbar-collapse-show[data-mobile-nav-style=full-screen-menu] ul.navbar-nav>li {
        opacity: 1;
        -webkit-transform: scale(1) translateY(0);
        transform: scale(1) translateY(0)
    }

    [data-mobile-nav-style=full-screen-menu] ul.navbar-nav>li:first-child {
        -webkit-transition-delay: .49s;
        transition-delay: .49s
    }

    [data-mobile-nav-style=full-screen-menu] ul.navbar-nav>li:nth-child(2) {
        -webkit-transition-delay: .42s;
        transition-delay: .42s
    }

    [data-mobile-nav-style=full-screen-menu] ul.navbar-nav>li:nth-child(3) {
        -webkit-transition-delay: .35s;
        transition-delay: .35s
    }

    [data-mobile-nav-style=full-screen-menu] ul.navbar-nav>li:nth-child(4) {
        -webkit-transition-delay: .28s;
        transition-delay: .28s
    }

    [data-mobile-nav-style=full-screen-menu] ul.navbar-nav>li:nth-child(5) {
        -webkit-transition-delay: .21s;
        transition-delay: .21s
    }

    [data-mobile-nav-style=full-screen-menu] ul.navbar-nav>li:nth-child(6) {
        -webkit-transition-delay: .14s;
        transition-delay: .14s
    }

    [data-mobile-nav-style=full-screen-menu] ul.navbar-nav>li:nth-child(7) {
        -webkit-transition-delay: .07s;
        transition-delay: .07s
    }

    [data-mobile-nav-style=full-screen-menu] ul.navbar-nav>li:nth-child(8) {
        -webkit-transition-delay: 0s;
        transition-delay: 0s
    }

    [data-mobile-nav-style=full-screen-menu] ul.navbar-nav>li:nth-child(9) {
        -webkit-transition-delay: -.07s;
        transition-delay: -.07s
    }

    [data-mobile-nav-style=full-screen-menu] ul.navbar-nav>li:nth-child(10) {
        -webkit-transition-delay: -.14s;
        transition-delay: -.14s
    }

    [data-mobile-nav-style=full-screen-menu] ul.navbar-nav>li:nth-child(11) {
        -webkit-transition-delay: -.21s;
        transition-delay: -.21s
    }

    [data-mobile-nav-style=full-screen-menu] ul.navbar-nav>li:nth-child(12) {
        -webkit-transition-delay: -.28s;
        transition-delay: -.28s
    }

    [data-mobile-nav-style=full-screen-menu] ul.navbar-nav>li:nth-child(13) {
        -webkit-transition-delay: -.35s;
        transition-delay: -.35s
    }

    [data-mobile-nav-style=full-screen-menu] ul.navbar-nav>li:nth-child(14) {
        -webkit-transition-delay: -.42s;
        transition-delay: -.42s
    }

    [data-mobile-nav-style=full-screen-menu] ul.navbar-nav>li:nth-child(15) {
        -webkit-transition-delay: -.49s;
        transition-delay: -.49s
    }

    .navbar-collapse-show[data-mobile-nav-style=full-screen-menu] ul.navbar-nav>li:first-child {
        -webkit-transition-delay: .27s;
        transition-delay: .27s
    }

    .navbar-collapse-show[data-mobile-nav-style=full-screen-menu] ul.navbar-nav>li:nth-child(2) {
        -webkit-transition-delay: .34s;
        transition-delay: .34s
    }

    .navbar-collapse-show[data-mobile-nav-style=full-screen-menu] ul.navbar-nav>li:nth-child(3) {
        -webkit-transition-delay: .41s;
        transition-delay: .41s
    }

    .navbar-collapse-show[data-mobile-nav-style=full-screen-menu] ul.navbar-nav>li:nth-child(4) {
        -webkit-transition-delay: .48s;
        transition-delay: .48s
    }

    .navbar-collapse-show[data-mobile-nav-style=full-screen-menu] ul.navbar-nav>li:nth-child(5) {
        -webkit-transition-delay: .55s;
        transition-delay: .55s
    }

    .navbar-collapse-show[data-mobile-nav-style=full-screen-menu] ul.navbar-nav>li:nth-child(6) {
        -webkit-transition-delay: .62s;
        transition-delay: .62s
    }

    .navbar-collapse-show[data-mobile-nav-style=full-screen-menu] ul.navbar-nav>li:nth-child(7) {
        -webkit-transition-delay: .69s;
        transition-delay: .69s
    }

    .navbar-collapse-show[data-mobile-nav-style=full-screen-menu] ul.navbar-nav>li:nth-child(8) {
        -webkit-transition-delay: .76s;
        transition-delay: .76s
    }

    .navbar-collapse-show[data-mobile-nav-style=full-screen-menu] ul.navbar-nav>li:nth-child(9) {
        -webkit-transition-delay: .83s;
        transition-delay: .83s
    }

    .navbar-collapse-show[data-mobile-nav-style=full-screen-menu] ul.navbar-nav>li:nth-child(10) {
        -webkit-transition-delay: .9s;
        transition-delay: .9s
    }

    .navbar-collapse-show[data-mobile-nav-style=full-screen-menu] ul.navbar-nav>li:nth-child(11) {
        -webkit-transition-delay: .97s;
        transition-delay: .97s
    }

    .navbar-collapse-show[data-mobile-nav-style=full-screen-menu] ul.navbar-nav>li:nth-child(12) {
        -webkit-transition-delay: 1.04s;
        transition-delay: 1.04s
    }

    .navbar-collapse-show[data-mobile-nav-style=full-screen-menu] ul.navbar-nav>li:nth-child(13) {
        -webkit-transition-delay: 1.11s;
        transition-delay: 1.11s
    }

    .navbar-collapse-show[data-mobile-nav-style=full-screen-menu] ul.navbar-nav>li:nth-child(14) {
        -webkit-transition-delay: 1.18s;
        transition-delay: 1.18s
    }

    .navbar-collapse-show[data-mobile-nav-style=full-screen-menu] ul.navbar-nav>li:nth-child(15) {
        -webkit-transition-delay: 1.25s;
        transition-delay: 1.25s
    }

    [data-mobile-nav-style=full-screen-menu] .navbar-collapse.collapse .mCSB_scrollTools,[data-mobile-nav-style=full-screen-menu] .navbar-collapse.collapsing .mCSB_scrollTools {
        opacity: 0
    }

    [data-mobile-nav-style=full-screen-menu] .navbar-collapse.collapse.show .mCSB_scrollTools {
        opacity: 1
    }

    .push-menu {
        display: none
    }

    html {
        font-size: 12px
    }

    section {
        padding: 75px 0
    }

    section.big-section {
        padding: 95px 0
    }

    section.half-section {
        padding: 40px 0
    }

    p {
        margin: 0 0 20px
    }

    .text-large {
        font-size: 16px;
        line-height: 22px
    }

    .text-extra-large {
        font-size: 18px;
        line-height: 26px
    }

    .title-large {
        font-size: 70px;
        line-height: 65px
    }

    .title-extra-large-heavy {
        font-size: 9rem;
        line-height: 11rem
    }

    .md-margin-15px-top {
        margin-top: 15px
    }

    .md-margin-3-rem-top {
        margin-top: 3rem
    }

    .md-margin-15px-bottom {
        margin-bottom: 15px
    }

    .md-margin-20px-bottom {
        margin-bottom: 20px
    }

    .md-margin-30px-bottom {
        margin-bottom: 30px
    }

    .md-margin-40px-bottom {
        margin-bottom: 40px
    }

    .md-margin-3-rem-bottom {
        margin-bottom: 3rem
    }

    .md-margin-4-rem-bottom {
        margin-bottom: 4rem
    }

    .md-margin-8-rem-bottom {
        margin-bottom: 8rem
    }

    .md-no-margin {
        margin: 0!important
    }

    .md-padding-ten-all {
        padding: 10%
    }

    .md-padding-50px-bottom {
        padding-bottom: 50px
    }

    .md-padding-5px-left {
        padding-left: 5px
    }

    .md-padding-six-tb {
        padding-bottom: 6%;
        padding-top: 6%
    }

    .md-padding-15px-lr {
        padding-left: 15px;
        padding-right: 15px
    }

    .md-padding-40px-lr {
        padding-left: 40px;
        padding-right: 40px
    }

    .md-padding-2-half-rem-lr {
        padding-left: 2.5rem;
        padding-right: 2.5rem
    }

    .md-padding-4-half-rem-lr {
        padding-left: 4.5rem;
        padding-right: 4.5rem
    }

    .md-no-padding-right {
        padding-right: 0!important
    }

    .md-w-80 {
        width: 80%!important
    }

    .md-w-90 {
        width: 90%!important
    }

    .md-h-500px {
        height: 500px!important
    }

    .md-h-700px {
        height: 700px!important
    }

    .text-extra-big {
        font-size: 130px;
        line-height: 130px
    }

    .testimonials-carousel-style-01 {
        min-width: 100%
    }

    .single-product-thumb .slider-vertical .swiper-wrapper {
        flex-direction: row
    }

    .single-product-thumb .slider-vertical .swiper-slide {
        margin-right: 10px;
        width: 25%
    }

    .swiper-thumb-next-prev {
        bottom: inherit;
        top: 50%;
        transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        z-index: 1
    }

    .swiper-thumb-next-prev .swiper-thumb-next,.swiper-thumb-next-prev .swiper-thumb-prev {
        height: 30px;
        line-height: 30px;
        position: absolute;
        transform: translateY(-50%) rotate(-90deg);
        -webkit-transform: translateY(-50%) rotate(-90deg);
        -moz-transform: translateY(-50%) rotate(-90deg);
        -ms-transform: translateY(-50%) rotate(-90deg);
        width: 30px
    }

    .swiper-thumb-next-prev .swiper-thumb-prev {
        left: 15px
    }

    .swiper-thumb-next-prev .swiper-thumb-next {
        left: auto;
        right: 15px
    }

    .slider-vertical .swiper-number-pagination {
        bottom: 50px;
        font-size: 16px;
        left: 68px;
        line-height: 22px
    }

    .slider-vertical>.swiper-pagination-bullets {
        top: 50%;
        transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%)
    }

    .slider-vertical>.swiper-pagination-bullets>.swiper-pagination-bullet {
        margin: 8px 0
    }

    .home-split-portfolio .swiper-slide {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        height: auto
    }

    .home-split-portfolio .swiper-slide .swiper-slide-l,.home-split-portfolio .swiper-slide .swiper-slide-r {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        height: calc(100vh - 70px)!important;
        opacity: 1;
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0);
        visibility: visible;
        width: 100%!important
    }

    .home-split-portfolio .swiper-wrapper {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        overflow: auto
    }

    .horizontal-portfolio-slider-main .horizontal-portfolio-slider .swiper-wrapper {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        overflow: auto;
        transform: translateZ(0)!important
    }

    .outside-box-left {
        margin-left: 0
    }

    .outside-box-right {
        margin-right: 0
    }

    .mfp-container {
        padding-left: 15px;
        padding-right: 15px
    }

    .mfp-close,.mfp-close:active,button.mfp-close {
        right: 15px;
        top: 15px
    }

    .home-design-agency .outside-box-left {
        margin-left: 0
    }

    .home-freelancer .title-extra-large-heavy {
        line-height: 90px
    }

    .slider-navigation-style-04.swiper-button-prev {
        left: -60px
    }

    .slider-navigation-style-04.swiper-button-next {
        right: -60px
    }

    .show-notify-popup .mfp-container {
        padding-top: 30px
    }

    .landing-page-auto-slider .swiper-container.swiper-auto-slide .swiper-slide {
        width: 60%!important
    }

    .md-no-text-shadow {
        text-shadow: none
    }

    .gdpr-container .gdpr-content {
        display: block;
        margin-bottom: 15px;
        margin-right: 0
    }
}

@media (max-width: 767px) {
    html {
        font-size:11px
    }

    section {
        padding: 50px 0
    }

    section.big-section {
        padding: 80px 0
    }

    p {
        margin: 0 0 15px
    }

    .title-extra-small {
        font-size: 20px;
        line-height: 30px
    }

    .title-large {
        font-size: 45px;
        line-height: 43px
    }

    .text-extra-big {
        font-size: 100px;
        line-height: 100px
    }

    .sm-letter-spacing-minus-1-half {
        letter-spacing: -.5px
    }

    .sm-letter-spacing-minus-1px {
        letter-spacing: -1px
    }

    .sm-margin-5px-top {
        margin-top: 5px
    }

    .sm-margin-20px-top {
        margin-top: 20px
    }

    .sm-margin-30px-top {
        margin-top: 30px
    }

    .sm-margin-5px-bottom {
        margin-bottom: 5px
    }

    .sm-margin-10px-bottom {
        margin-bottom: 10px
    }

    .sm-margin-20px-bottom {
        margin-bottom: 20px
    }

    .sm-margin-30px-bottom {
        margin-bottom: 30px
    }

    .sm-margin-40px-bottom {
        margin-bottom: 40px
    }

    .sm-no-margin-bottom {
        margin-bottom: 0!important
    }

    .sm-padding-50px-top {
        padding-top: 50px
    }

    .sm-padding-25px-bottom {
        padding-bottom: 25px
    }

    .sm-padding-30px-bottom {
        padding-bottom: 30px
    }

    .sm-padding-50px-right {
        padding-right: 50px
    }

    .sm-padding-50px-tb {
        padding-bottom: 50px;
        padding-top: 50px
    }

    .sm-no-padding-bottom {
        padding-bottom: 0!important
    }

    .sm-w-100 {
        width: 100%!important
    }

    .sm-h-300px {
        height: 300px!important
    }

    .sm-h-350px {
        height: 350px!important
    }

    .sm-h-450px {
        height: 450px!important
    }

    .extra-small-screen {
        height: 250px
    }

    .mfp-arrow:active,button.mfp-arrow {
        height: 50px;
        margin-top: -25px;
        opacity: 1;
        width: 50px
    }

    .mfp-arrow:before {
        border: 0;
        display: inline-block;
        height: 100%;
        line-height: 50px;
        margin: 0 auto;
        text-align: center;
        vertical-align: middle;
        width: 100%
    }

    .swiper-next,.swiper-prev {
        font-size: 16px
    }

    .swiper-next i,.swiper-prev i {
        height: 35px;
        line-height: 35px;
        width: 35px
    }

    .swiper-prev {
        left: 5px
    }

    .swiper-next {
        right: 5px
    }

    .slider-navigation-style-08.swiper-button-next.rounded-circle {
        height: 35px;
        right: 10px;
        width: 35px
    }

    .slider-navigation-style-08.swiper-button-prev.rounded-circle {
        height: 35px;
        left: 10px;
        width: 35px
    }

    .slider-custom-text-prev.swiper-button-prev {
        padding-right: 30px
    }

    .slider-custom-text-next.swiper-button-next {
        padding-left: 30px
    }

    .slider-vertical .swiper-number-pagination {
        bottom: 30px
    }

    .slider-multy-scroll-right>.swiper-pagination-bullets {
        right: 40px
    }

    .grid.gutter-extra-large li {
        padding: 15px
    }

    .grid.gutter-extra-large {
        margin: 0 -15px
    }

    .navbar-toggler {
        margin-left: 0
    }

    .navbar-expand-lg>.container,.navbar-expand-lg>.container-fluid,.navbar-nav,.navbar.navbar-boxed {
        padding-left: 0;
        padding-right: 0
    }

    header .top-bar+.navbar.fixed-top {
        top: 0
    }

    .hamburger-menu {
        min-width: 0;
        width: 100%
    }

    .side-menu-header,.sidebar-nav-action {
        padding-left: 15px;
        padding-right: 15px
    }

    .page-title-small span {
        margin-left: 0;
        padding-left: 0
    }

    .page-title-small span:before {
        display: none
    }

    .page-title-large h1 {
        font-size: 30px;
        line-height: 40px
    }

    .mfp-auto-cursor .mfp-content.notify-popup {
        padding-bottom: 35px;
        padding-top: 35px
    }

    .show-notify-popup .mfp-container {
        padding-top: 0
    }

    .mfp-notify button.mfp-close {
        right: 0;
        top: 0
    }

    .home-freelancer .title-extra-large-heavy {
        line-height: 70px
    }

    .swiper-horizontal-3d.swiper-container {
        padding-bottom: 0
    }

    .swiper-horizontal-3d .swiper-slide.swiper-slide-next,.swiper-horizontal-3d .swiper-slide.swiper-slide-prev {
        opacity: 0
    }

    .swiper-horizontal-3d .swiper-slide.swiper-slide-active {
        box-shadow: none
    }

    .horizontal-portfolio-slider-main .horizontal-portfolio-slider .swiper-slide {
        height: auto
    }
}

@media screen and (max-width: 575px) {
    section.big-section {
        padding:50px 0
    }

    .xs-line-height-20px {
        line-height: 20px
    }

    .xs-letter-spacing-minus-1px {
        letter-spacing: -1px
    }

    .xs-margin-10px-bottom {
        margin-bottom: 10px
    }

    .xs-margin-15px-bottom {
        margin-bottom: 15px
    }

    .xs-margin-50px-bottom {
        margin-bottom: 50px
    }

    .xs-margin-3-rem-bottom {
        margin-bottom: 3rem
    }

    .xs-margin-4-rem-bottom {
        margin-bottom: 4rem
    }

    .xs-margin-10-rem-bottom {
        margin-bottom: 10rem
    }

    .xs-w-75 {
        width: 75%!important
    }

    .xs-w-85 {
        width: 85%!important
    }

    .xs-w-100 {
        width: 100%!important
    }

    .form-wrapper .search-close {
        right: 5px;
        top: 5px
    }

    .header-cart-icon,.header-language,.header-push-button {
        padding-left: 15px
    }

    .navbar-collapse-show[data-mobile-nav-style=modern] .navbar,.navbar-collapse-show[data-mobile-nav-style=modern] .page-layout,.navbar-collapse-show[data-mobile-nav-style=modern] .top-bar {
        -webkit-transform: translate3d(-85vw,0,0);
        transform: translate3d(-85vw,0,0)
    }

    [data-mobile-nav-style=modern] .navbar-modern-inner {
        width: 85vw
    }

    [data-mobile-nav-style=modern] .navbar-modern-inner .navbar-collapse {
        padding-left: 10vw;
        padding-right: 10vw
    }

    [data-mobile-nav-style=full-screen-menu] .navbar-full-screen-menu-inner .navbar-collapse {
        padding: 60px 0
    }

    [data-mobile-nav-style=full-screen-menu] .navbar-full-screen-menu-inner .navbar-toggler {
        right: 20px;
        top: 20px
    }

    .push-menu {
        width: 100%
    }

    .side-menu-button {
        left: inherit;
        right: 15px;
        transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%)
    }

    .side-menu-header .side-menu-button {
        right: 15px
    }

    .close-menu {
        right: 0;
        top: 0
    }

    .swiper-container-horizontal>.swiper-pagination-bullets,.swiper-pagination-fraction {
        bottom: 30px
    }

    .slider-custom-image.swiper-container-horizontal>.swiper-pagination-bullets {
        bottom: 0
    }

    .slider-custom-image-pagination .swiper-pagination-bullet {
        height: 32px;
        margin: 0 7px!important;
        width: 32px
    }

    .slider-navigation-style-02.swiper-button-prev {
        left: 0
    }

    .slider-navigation-style-02.swiper-button-next {
        right: 0
    }

    .slider-navigation-style-05.swiper-button-prev {
        left: 15px
    }

    .slider-navigation-style-05.swiper-button-next {
        right: 15px
    }

    .slider-navigation-style-07.swiper-button-prev.light {
        left: 0
    }

    .slider-navigation-style-07.swiper-button-next.light {
        right: 0
    }

    .slider-navigation-style-07.swiper-button-next {
        right: 10px
    }

    .slider-navigation-style-07.swiper-button-prev {
        left: 10px
    }

    .slider-custom-text-next.swiper-button-next,.slider-custom-text-prev.swiper-button-prev {
        padding-left: 8px;
        padding-right: 8px
    }

    .slider-multy-scroll-right>.swiper-pagination-bullets,.slider-vertical>.swiper-pagination-bullets {
        right: 15px
    }

    .text-extra-big {
        font-size: 55px;
        line-height: 55px
    }

    .slider-vertical .swiper-number-pagination {
        left: 17px
    }

    .landing-page-auto-slider .swiper-container.swiper-auto-slide .swiper-slide {
        width: 100%!important
    }
}

@media screen and (max-width: 480px) {
    .home-split-portfolio .swiper-slide-l {
        background-size:53%
    }
}

@media (max-height: 600px) {
    [data-mobile-nav-style=full-screen-menu] .navbar-full-screen-menu-inner .navbar-collapse,[data-mobile-nav-style=modern] .navbar-modern-inner .navbar-collapse {
        padding-bottom:30px;
        padding-top: 30px
    }

    [data-mobile-nav-style=full-screen-menu] .navbar-full-screen-menu-inner .navbar-toggler {
        right: 15px;
        top: 15px
    }
}
